{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 0.42300000000000004,
    "color": "#FFDB2F00",
    "flakes": 0.59,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint4": {
    "enabled": false,
    "colors": [
      "#EF6767"
    ]
  },
  "carPaint5": {
    "enabled": false,
    "colors": [
      "#932A2A"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#636363"
    ]
  },
  "cloth": {
    "enabled": true,
    "colors": [
      "#3F362F"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#3F3F3F"
    ]
  },
  "plastic": {
    "enabled": true,
    "colors": [
      "#070707"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#DB2F00"
    ]
  },
  "trimming1": {
    "enabled": true,
    "colors": [
      "#0C0303"
    ]
  },
  "trimming2": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "trimming3": {
    "enabled": true,
    "colors": [
      "#DB2F00"
    ]
  },
  "trimming4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "windows": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}